Absolute StartUp manager help : Basic operations overview

Absolute StartUp manager provides next types of operations:

  • Items management - review of functions to work with single item - create new, edit, delete, enable and disable.
  • System services and libraries management - review system services and autoload libraries and manage them as pro.
  • Schedule feature - advanced events to start scheduled applications.
  • Backups - backups' overview: create, delete, restore, export into *.reg and *.bat files, print list of startup programs into HTML file.
  • Dangerous programs - it is the list of harmfull or useless programs that can be deleted to protect your computer.
  • Freeze startup configuration - you can set freeze startup configuration to prevent changes in startup configuration by other programs.
  • Recycle Bin - place of deleted programs: view, delete, restore in startup.
  • Other user's access - Absolute StartUp provides access to other user's account to edit its startup configurations.
  • Clipboard support - you can copy/cut/paste items in startup list.
  • Trick&tips or FAQ - a list of useful tips and tricks - read to find out more!
  • Program online database - online programs database with programs and descriptions a list of useful tips and tricks - read to find out more!
  • Startup sequence of programs - create and manage startup sequence of programs in windows startup.

F-Group developers work to improve Absolute StartUp and provide high quality software.

If you have any new ideas about Absolute StartUp or other products contact us for cooperation.

To get information about this and another products of F-Group visit us at http://www.fgroupsoft.com/


Absolute StartUp manager help : startup items management

Absolute StartUp manager provides basic actions with startup items: view, add, edit, delete and advanced action: save in recycle bin, backup and export startup configuration into *.reg and *.bat files, startup schedule and startup conditions for programs, tracking startup changes with monitor.

All startup sections are displayed in the tree structure All startup categories are displayed in the tree structure. To display certain startup section select it in the tree. To display all startup items select "All programs" item. About all startup sections you can get quick help with panel above the progrm's list to select right section.

About schedule section read more here.

Absolute StartUp provides suitable interface to add new item - you can select title, application and startup section with new item dialog.
To add new item to schedule you have to add simple new item and activate schedule after it.

For temporary cancel item in startup it is suitable to use Enable/Disabled flag - you can check it in properties panel or in box in the list. Disabled state is displayed with [image] image in item's line in the list

You can delete item from startup list - use popup menu or Del button.

With Absolute StartUp you can launch or terminate applications. Started state is displayed with box in startup list with [image] image. Running state of program is refreshed automatically - you can select interval and cancel it with options.

You can inspect program you have selected: Use
  • Open program folder to navigate to program's folder and investigate other programs in it.
  • Open program source to get information why this program is in startup. Absolute StartUp navigates you to registry or startup folder and selected correspondent record.
  • Ask Google to get information about current program from the web - check, if it is necessary application or harmful.
  • Review program's properties Absolute StartUp provides you with information about startup record and file info of selected program.
To review properties of selected item use double click on the item.

After edition you can set Options\Freeze startup configuration to prevent changes in startup by other programs. Also it is possible to edit startup list with clipboard operations: copying, cutting and pasting.

Note: Add items and paste from clipboard functions are canceled in unregistered version

Note: "Read only" items in startup folders are protected - set "read only" to protect shortcut or file from edit. You only can delete these files as other documents or web pages in startup folders.


Absolute StartUp manager help : system services manager

Absolute StartUp provides easy way to customize services - programs, running in background to control or execute some tasks.
To edit them with standart tools use Tools\Service manager from main menu of Absolute StartUp.

Note: This feature is only for advanced users and administrators.

In this section you can add or delete records. Also you can modify startup mode of service.

Note: Instead of deletion service, set its start parameter as disabled.

Absolute StartUp provides possiblity to create and delete services from its dialog. To save user Absolute StartUp copies service settings into Recycle Bin when you delete service. To restore service use "Recycle bin" or dialog "New service" - you can select deleted service from dropdownlist and all parameters will be restored.
New service dialog

Or you can specify your own parameters and create service with them.

Beware: Standart Microsoft tool doesn't allow to create or delete service - to do it you should have administrators rules and documentation for this service to specify parameters in right way.

Note: New service function is canceled in unregistered version.


Absolute StartUp manager help : startup library manager

Absolute StartUp provides easy way to customize libraries, loaded at startup. They are placed in registry in HKLM\SYSTEM\CurrentControlSet\Control\Session Manager\KnownDLLs section.

Due to MSDN: "The KnownDLLs subkey defines the set of dynamic-link libraries (DLLs) that are searched during system startup. In general these are system DLLs that are loaded from disk into a section of memory and then checked for integrity. These DLLs consume some resources, even if no application loads them."

In this section you can add or delete records only.

Beware: Edit this section only if you really need it.

Note: All deleted libraries are copied into Recycle Bin and you can restore them from Recycle Bin.

In other way you can create and restore libraries from "New library" dialog.
New libraries dialog

Select from the list of deleted libraries or specify your own parameters to add library to system startup.

Note: New library function is canceled in unregistered version.


Absolute StartUp manager help : Schedule for startup programs

Absolute StartUp manager provides advanced feature - schedule for startup programs.
It is additional condition for program to start or cancel its start.

With this feature you get new startup events to launch applications:

  • Start different applications on different days
  • Start applications at certain time
  • Start applications with a delay
  • Start application after another application.
  • Start applications when Internet session is established.
  • Control application's start in Windows startup by holding SHIFT, CTRL or ALT buttons.

All this settings are available for all applications - you should activate schedule feature and choose its mode

Schedule panel to edit additional settings

or drag and drop application into correspondent section of schedule.

Schedule tree

For each application you can set additional startup conditions:

  • Start with a delay
  • Start or cancel application's start with SHIFT, CTRL or ALT buttons.

Notes:
Application with activate schedule mode is deleted from correspondent windows startup section and startup by Absolute StartUp monitor - it is tiny agent, who starts with Windows and execute all routine. Thus, during edit applications with Absolute StartUp you have to keep it switched on to get all advantages of schedule feature.


Absolute StartUp manager help : Backup and export startup configuration

Absolute StartUp provides backup function to store current configuration and restore it easily.

Absolute StartUp provides suitable backup interface into understandable format - you can restore items on any system manually with one command. All data are backuped - original windows startup configuration and extant Absolute StartUp configuration.

You can select File\Clear programs to clear all startup items. To clear selected section in the tree, use tree popupmenu and select clear section.
Clear section function is available only for original startup sections.

After you select "File\Backup program" in the main menu or button in toolbar you will be provided with folder dialog.

Dialog to select backup folder or create new

You have to select folder to save current configuration of current user (About access to startup configuration of other users read here).
There are some points, which will be created in this directory:

  • User (folder) - all shortcuts from current user startup folder will be copied here.
  • AllUsers (folder) - all shortcuts from commmon startup folder will be copied here.
  • RestoreReg.reg - file to restore all regitry entiries (both original startup configuration and Absolute StartUp extant configuraion).
    RestoreReg.reg file in REGEDIT 4 format is compatible with all Windows.
  • RestoreLinks.bat - command file to delete current configuration and restore backuped one.
    For Windows NT and higher you can rename it into *.cmd file
List of backuped folders in File/restore programs menu

To restore configuration you can select necessary configuration from "File\Restore programs\" list or select defined folder with folder select dialog - "File\Restore programs\Select backup folder". All current items will be deleted and information from backup will be applied. List will be refreshed automatically.

It is possible to control maximal number of backup folders in the list with options - more in General options page
With this option it is possible to backup configuration of other users in system too.

To restore items manually is necessary to start RestoreLinks.bat file - just select it in Explorer and start it.
All startup items will be deleted, backuped shortcuts will be copied into correspondent folders, registry file will be applied.

You can export all or selected startup items into HTML file with function File\Publish startup list main menu.
Aslo with this function you can print all services and system libraries, but you cannot backup them - these settings are backuped in system backup.

Note: It is recommended to create backup at first start time.

Note: Restoring operation is applied for current user only.


Absolute StartUp manager help : Protection from dangerous programs

Absolute StartUp provides users with suitable way to setup startup configuration in right manner. defence of its startup configurations due to dangerous programs database feature. About customizing programs dangerous level in files database read more at Options : Dangerous programs page.
To check and optimize your programs, select Tools\Optimize startup. All your startup configuration will be checked and result will be displayed for your to select optimization level (seea t image below).

You can check "Delete these programs" or "Disable these programs" for each group of programs. Also you can switch automatic mode on for protection startup all other programs - switch on "Freeze startup" option.


Absolute StartUp manager help : Basic operations overview

Absolute StartUp uses and manages a database of programs. All possible startup programs are placed in this database with their descriptions and the level of requirement.

You can visit this database at http://www.absolutestartup.com/startup/ and search for your programs in it to optimize your startup configuration in a proper way.

Our mission: make Absolute StartUp an ideal tool for startup configuration - with one click the user can optimize his startup configuration in the best possible way using the online database of programs.

The F-Group support team enriches and enhances the database, but you can help us improve it - it is easy - use any of the simple ways listed below:

  • Visit online database and add your programs and your comments about programs in the startup base.
  • Send the program information from the Absolute StartUp main window including your requirement level and description.
  • Send the full list of your startup programs (the support team will find these programs, test them and add them to the online database)

Each item in database has the following fields:

  • Caption - the caption of the item in the registry or the name of its shortcut.
  • Use caption for comparison - use the caption to check for this program.
  • File name - the path to the file started at startup.
  • Use file name for comparison (mode) - use the file name to check for this program. These are 3 modes: do not use the file name for comparison, use only the file name, use the full exact path to the file.
  • Reg path - the place of programs in the startup configuration.
  • Use reg path - use the reg path to check for this program.
  • Level of requirement - the level of requirement for this program during startup. There are 4 defined levels of requirement:
    • Definitely not required or harmful
    • Not required at startup - can be disabled
    • User's choice
    • Normally leave to run at start-up
    • Unknown program - the status of the program is not defined
  • Description - a few words about "Why do you need this program?" (its tasks and essence).
  • Link - the link to the web page where you can find more information about this program. By default, the link leads to the Absolue StartUp online database.

Using this database, Absolute StartUp checks all your programs and displays its recommendations concerning the optimization of your boot configuration.
To find a program in the database, Absolute StartUp uses the settings from the database and case-insensitive comparison.

If you use any information from the database, you agree with the license agreement. For any propositions contact the F-Group support: support@absolutestartup.com

To get any information about this and other F-Group products, visit us at http://www.fgroupsoft.com/


Absolute StartUp manager help : Recycle Bin

Recycle Bin is a container for all deleted programs.

Recycle bin contains all deleted program to backup them easily

Recycle Bin: main window.

To put program into Recycle bin just press "Del" in startup list or select in menu/toolbar "Delete" command. Check option "Delete to Recycle Bin" at General option page - only in checked state programs will be copied into Recycle Bin after deletion.
Program could be restored to startup configuration from Recycle Bin or deleted completely. It is useful for temporary canceling program start. Also you can use enable/disable property of program in startup. Read more at Program's management page.

Main actions in Recycle Bin:

  • To review all deleted items and properties for each of them.
  • To restore selected item in startup configuration.
  • To delete item completely - to restore item after it you need to create new item with "New" or restore from backup
  • To clear the list.


Absolute StartUp manager help : access to other system users startup configurations

Absolute StartUp allows editing startup configuration of other users in system (supported in Windows 2000/XP).

Absolute StartUp loads startup configuration for all accessible by current user user's profiles. It is helpful feature for administrators to setup defined configuration for all users on system.

All accessible users are displayed in conbobox above the tree

To switch users select it from dropdown list upper the tree.

Current user is selected with bold font style. Default user is named "Default user" (it is initial account for all new users, created in system).

Note: Multi-user feature is supported only in Windows 2000/XP.

Note: Number of displayed users depends on current user access rights.

Note: Absolute Startup provides access to default user profile - you can edit initial startup configuration for all users in system. To modify it select "Default user" in user's list upper the tree.


Absolute StartUp manager help : clipboard support items management

Absolute StartUp supports clipboard operations: copying, cutting and pasting for items in startup configuration.
With these functions you can add, copy and delete items in different startup sections or startup configurations of different users.

Clipboard supports original clipboard shortcuts (view it in the main menu\Items):
  • COPY - ctrl + c
  • CUT - ctrl + x
  • PASTE - ctrl + v
For execution of these operations you have to select section in tree and select one item in the program list.
Also you can use drag&drop operations to change section of item - just drag item from current startup list and drop it into new section.

Note: ctrl + Ins, shift + Del, shift + Ins is not supported because they are required for other actions.

Note: You can copy and paste one item - it is a text block with description of this startup item.

Note: Paste function is canceled in unregistered version.


Absolute StartUp manager help : programs startup sequence

Startup programs sequence

Absolute StartUp provides suitable feature to boost up your PC configuration - startup seuence of programs.

You can select all programs from original Windows startup and set them into startup sequence - move most significant (firewalls, antiviruses) and move other programs to boot later. For "heavy" programs you can set delay for a couple of seconds to allow these programs to boot (load databases or libraries) and put off loading of other programs. If all programs start together, Windows spend a lot of time sharing resources (CPU, regitry, hard drive). If all programs start one by one, Windows gives all resources only for one program - resources share in more wise way.

Note: This feature is provided by Absolute StartUp Monitor - thus you need to leave this program in original startup section.


Absolute StartUp manager help : tips and tricks or FAQ for Absolute StartUp!

Absolute StartUp manager - tips&tricks:

  1. What for do I need startup manager?
    You have a lot of programs in Windows startup and you should have a possibility to control them: to add new programs, delete old or unnecessary programs etc. The best way to have utility to control all startup programs in one place is not to search throw registry and startup folders.

  2. Why Absolute StartUp?
    Because Absolute Startup is the best from startup managers: it has the richest number of functions and stay in constant development to add new suitable functions.

  3. What more has Absolute Startup than another startup managers?
    Absolute StartUp has basic set of functions: to add, edit, delete, enable, disable etc and extended sets: recycle bin, backup, schedule, conditions to start programs, access to other users startup configuration in Windows 2000/XP, clipboard support.
    Now Absolute StartUp is more than original startup manager for Windows - it is a center where all programs are located and you can start and stop them, create startup schedule and automate all auto started programs.

  4. I need more!
    Do you have any new ideas about Absolute StartUp or suitable functions for you? It's easy to get more - contact support and tell us about them. We will add your proposition to todo list and you will get this feature in the next release - you will get your function to work in Absolute StartUp!

  5. Which Windows versions are supported by Absolute Startup?
    Absolute Startup supports Windows 95/98/Me/NT/2000/XP.
    Due to logon user rights different startup configurations will be accessible - Administrator will be able to edit all users' startup configurations, restricted user can edit only its own startup configuration.

  6. First start - recommendations.
    At first start of Absolute Startup it is recommended to create initial backup configuration.
    After it we recommend to inspect all startup programs and delete unnecessary programs.
    Next you can inspect new schedule feature and add programs into new startup sections.
    Next starts you will control all startup items and edit them due to your new demands - Absolute Startup will be your buddy in all startup questions.

  7. Unregistered limitations.
    Absolute StartUp is a shareware product and has limitation in trial version:
    • Trial period: 21 days.
    • Nag screen at startup.
    • Some functions are blocked: adding a new item, pasting from clipboard.
    • Some functions are limited: Recycle Bin.
    To remove limitations you need to register Absolute StartUp.

  8. Schedule feature problems.
    Application with activate schedule mode is deleted from correspondent windows startup section and startup by Absolute StartUp monitor - its tiny agent, who starts with Windows and executes all routine. Thus, during edit applications with Absolute StartUp, you have to keep it switched on to get all advantages of schedule feature.
    If some other problems with schedule appear, contact us

  9. Clipboard support hints.
    Original clipboard hotkey is supported: ctrl+x, ctrl+c, ctrl+x. Other hotkeys: ctrl+Ins, shift+Del, shift+Ins are not supported because they are required for other actions.
    To execute clipboard one you have to select section in tree and select one item in the program list.

  10. Access to other users in the system.
    This feature is supported in Windows 2000/XP only.
    Number of user accounts, which display, depends on logoned user rights - Administrator will be able to edit any user's startup configuration and default user configuration.

  11. "Read only" items in startup folders are protected - you cannot edit them - only delete - thus you can protect some shorcuts in startup folder when set them read only mode.


Absolute StartUp manager help : Options : Overview

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Options tree
  • at General page general options include:
    • Save list changes before exit
    • Update list of run-programs every X seconds
    • Remember X backup folders
    • Copy deleted programs to Recycle Bin
    • Block reboot if startup changes detected

  • at Interface page interface settings include:
    • Screen center position after start
    • Enable confirmations
    • Sort program list automatically
    • Show splash screen at startup
    • Show hidden files in startup folders

  • Colors page allows to customize:
    • Color for new programs in the list
    • Color for dangerous programs in the list
    • Color for programs without right path

  • at Duplicates page duplicates settings and parameters include:
    • Delete duplicates automatically
      Comparative fields:
    • Caption
    • Filename
    • Registry path
    • Link path
    • Schedule

  • at Monitor page monitor management routine includes:

    Monitor settings:
    • Monitor in startup
    • Place monitor into HKEY_CURRENT_USER sections
    • Compare startup with previous Windows session
    • List of ignored programs.

    Tracking options:
    • Monitor registry activity every X seconds
    • Track RunOnce sections
    • Monitor Internet activity every X seconds
    • Freeze startup configuration
    • Start antivirus for new startup programs

  • at Language page available language localizations are represented:
    • Select language

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : General options

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

General options page

General options allow:

  • Save list changes before exit - checked state forces Absolute StartUp to save last startup configuration on exit. It is convenient because you don't have to press save button before exit.
    Default: checked.

  • Update list of run-programs every X seconds - allows Absolute StartUp to get information about current running programs to update started flag for each application. You also can set update interval with edit.
    Default: checked, 2 seconds.

  • Remember X backup folders - set a maximal number of latest backup configurations in File/Restore programs menu.
    Default: 4 folders.

  • Copy deleted programs to Recycle Bin - allows Absolute StartUp to save all deleted items into Recycle Bin to have possibility to restore them later.
    Default: checked.

  • Block reboot if startup changes are detected - points Absolute StartUp to block shut down process if startup changes detected. It is useful to protect computer from startup viruses - you have a possibility to review and delete undesirable new items from startup before shut down.
    Default: checked.

  • Use programs database - points Absolute StartUp to use database of programs to get description and display it in list.
    Note: Using of this database will slow refreshing and starting Absolute StartUp.
    Default: checked.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Interface settings

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Interface options page

Interface options allow:

  • Screen center position after start - checked state makes Absolute StartUp start and place its main window in the center of desktop. Unchecked state allows Absolute StartUp to save and restore its previous size and position.
    Default: checked.

  • Enable confirmations - allows Absolute StartUp to ask a confirmation for all deleting operations. It could save you from occasional deletion of important items.
    Default: checked.

  • Sort program list automatically - points Absolute StartUp to sort current list of programs automatically after each list change.
    Default: checked.

  • Show splash screen at startup - allows Absolute StartUp to show Absolute StartUp logo at start.
    Default: checked.

  • Show hidden files in startup folders - allows Absolute StartUp to show hidden files in user's and common startup folder.
    Default: unchecked.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Colors

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Color selecting options page

Color options:

  • New programs - Absolute StartUp remembers all programs and selects programs, which firstly appeared in its list, with this color .
    Default: Aqua
  • Dangerous programs - Absolute StartUp has programs database with dangerous programs (viruses, spyware etc.). In the list these programs will be selected with this color. You can find more at dangerous programs page.
    Default: Red
  • Program without files - if programs record points out nonexistent file, it will be selected with this color.
    Default: Gray

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Duplicates

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Duplicates options page

Duplicates' options allow:

  • Delete duplicates automatically - checked state makes Absolute StartUp delete duplicates automatically.
    Default: unchecked.

    You can set comparative fields:
  • Caption
  • Filename
  • Registry path
  • Link path
  • Schedule

    Default: Caption, Filename, Registry path.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Monitor options

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

View of Absolute StartUp monitor settings

Monitor options page

Monitor options page

Monitor options allow:
  • Monitor settings:
    Monitor registry activity every X seconds - checked state allows Absolute StartUp to track registry and startup folders content to detect new startup items and inform you about them. You can start Absolute StartUp view and edit startup list and have total control over startup configuration. You also can set update interval with edit.
    Default: checked, 2 seconds.

  • Monitor RunOnce section - allows Absolute StartUp to track changes in HKCU and HKLM RunOnce sections. You can cancel it - read more about startup registry sections.
    Default: checked.

  • Monitor Internet activity every X seconds
    - allows Absolute Startup to track for Internet connection and raise Internet connection event to start applications. You also can set update interval with edit.
    Default: checked, 2 seconds.

  • Monitor in startup - checked start places Absolute StartUp monitor into startup configuration and save current startup configuration.
    Default: checked.

  • Place monitor into HKEY_CURRENT_USER sections - places Absolute StartUp monitor into HKCU\...\Run section. It is recommended to use only for restricted accounts. By default Absolute StartUp monitor is located in HKLM\...\Run section.
    Read more about startup registry sections.
    Default: unchecked.

  • Compare startup with previous Windows session - allows Absolute StartUp monitor to save and compare Windows startup configuration with previous Windows session. It is used for all Windows startup sections. You can cancel RunOnce section tracking with correspondent checkbox.
    Default: unchecked.

  • Freeze startup configuration - allows Absolute StartUp monitor to protect startup configuration from changes by other programs.
    If it is checked, all added programs will be deleted from original startup configuration and added to Asbolute Startup startup configuration as disabled ones and you can review them at the next Absolute StartUp start.
    Default: unchecked.

  • Start antivirus for new startup programs - orders Absolute StartUp monitor to start antivirus program for added startup program.
    Available for non freezed configuration.

    Don't start Absolute StartUp - allows to skip Absolute StartUp with antivirus protection.

    Possible parameters:
    • %FILEPATH% - path to file of added program.
    • %FOLDERPATH% - path to folder with file of added program.

    Default: < empty >

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Language localizations

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Language options page

Language options allow:

  • Select language - Absolute StartUp has several localizations and you can instantly change language of interface.
    Default (built in):
  • Visit language page - You can download more language packages from Absolute StartUp language section.

You can get free registration for new localization package - please, contact us before translation.

You can translate Absolute StartUp interface into your native language - inspect folder Absolute StartUp/Language - you have to create new file (copy English.lng file into Your_Language.lng file and add 16x16 flag to display your country flag in combobox with similar name). Translate all items in Your_Language.lng file (it is ini-file) and you can edit it with any text editor. To test Your_Language.lng file place it into Absolute StartUp/Language folder and change with Options\Language\Select language edit.
After that you can send it to us and we will add new localization (your name will be displayed as hint in language combobox) into setup package.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Dangerous programs

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Dangerous programs list

Dangerous programs list:

Absolute StartUp has programs database, that helps to detect harmful programs - viruses, spyware etc. You can access this list in Options\Dangerous programs. This list of programs is available for personal customization, which is updated from Internet programs database and used for distinction of programs and customization startup configuration in right way.

In "Dangerous program list" you can:
  • Add programs to base and delete them from it.
  • Change program's properties.
  • Download updates and full programs database from Internet.
  • Search specified program in Internet.

Additional properties for protection from dangerous programs:

  • Protect from dangerous programs.
    Default: Checked
  • Freeze startup configuration.
    Default: Unchecked
  • Start antivirus program for new programs.
    Default: Unchecked

With these options you can protect your computer from harmful programs with Absolute StartUp!

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Ignored applications

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Due to Absolute StartUp monitor Absolute StartUp has a possibility to track startup changes of programs and inform user about new programs in startup or about deletion from startup.
Some programs are disturbing - they add themselves to startup configuration and delete at the start or in any other moment.

Absolute StartUp allows to skip some programs - they will not be tracked and notifications will not arise. You can skip them on notification dialog or in "Ignored list" dialog. To start it use Options\List of ignored programs or monitor section in Options dialog.
Note: This feature is provided only for user convenience. Don't select all programs as ingored - just uncheck registry tracking for new programs in options.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Options : Freeze startup configuration

Absolute StartUp has a number of options and settings to give user more flexibility in customization and usage of Absolute StartUp.

Absolute StartUp provides usefull way to protect startup configuration - to set freeze mode.
This mode allows Absolute StartUp monitor to protect startup configuration from changes by other programs. If it is checked, all added programs will be deleted from original startup configuration and added to Asbolute Startup startup configuration as disabled ones and you can review them at the next Absolute StartUp start.
Default: unchecked.

To activate or cancel this mode use Options\Freeze startup configuration.

or

Note: Freeze mode is available due to Absolute StartUp monitor. Don't cancel this item from StartUp list.

You can find more information about each option at correspondent help pages.
In any case you can contact support team to find out meaning of options or get advice, if you have a problem.


Absolute StartUp manager help : Glossary : Registry startup sections

Registry startup sections:

Windows has the following automatically started program registry sections:
(all of them are supported by Absolute Startup).

To edit windows registry manually use system utility regedit.exe.

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run
– these programs automatically start when any user is logged in. It is used for all users on this computer

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce
– The programs here start only once when any user is logged in and will be removed after the Windows boot process would have finished.

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnceEx
– The programs here start only once when any user is logged in and will be removed after the Windows boot process would have finished. Also the RunOnceEx registry key does not create a separate processes. The RunOnceEx registry key also support a dependency list of DLLs that remain loaded while either all the sections or some of the sections are being processed.

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices
– these programs automatically start when the system is loading before the user logs in. It is used for service applications - antivirus, drivers etc. In Windows NT/2000/XP it could be canceled by admin to use other service startup sections. Read more at services startup

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServicesOnce
– these programs automatically start only once when the system is loading as service application and items are deleted after the Windows boot process have finished.

HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run
– The programs here automatically start when the current user logs in. It is used only for current logoned user.

HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce
– The programs here automatically start only once when the current user logs in and it will be deleted after the Windows boot process would have finished.

HKEY_USERS\.DEFAULT\SOFTWARE\Microsoft\Windows\CurrentVersion\Run
– The programs here automatically will be copied into HKEY_CURRENT_USER\...\Run for every new user account.

HKEY_USERS\.DEFAULT\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce
– The programs here automatically will be copied into HKEY_CURRENT_USER\...\RunOnce for every new user account.

All these sections are supported by Absolute StartUp. Also it adds advanced condition for every auto started program - on certain days, at certain time, with a delay or after Internet connection. To read more refer to Schedule Help section


Windows startup folders edited Absolute StartUp manager - glossary "Windows startup folders"

Startup folders:

Use explorer.exe to edit these categories.

With Windows 95/98 you can inspect startup folders at these locations (by default):

%windows directory%\All Users\Main menu\Programs\StartUp\ - for all users

%windows directory%\Main menu\Programs\StartUp\ - for current user

With Windows NT/2000/XP:
\\Documents and Settings\Admin\Start Menu\Programs\Startup\ - for current user

\\Documents and Settings\All Users\Start Menu\Programs\Startup\ for all users

These are default locations - at your system configuration they may differ.
Applications use these folders to start its launchers and tool bars with Windows

All these startup folders are supported by Absolute StartUp. Also it adds advanced condition for every auto started program - on certain days, at a certain time, with a delay or after Internet connection. To read more refer to Schedule Help section


Windows startup system services and its management edited Absolute StartUp manager - glossary "Windows startup system services and its management"

System services

Some software like antivirus programs, firewalls or hardware drivers can run as system services in Windows 2000/XP . To control the services startup use Computer Management application. You can reach it at Control Panel\Administration Tools\Computer Management. Also Windows during booting loads a number of libraries (from HKLM\SYSTEM\CurrentControlSet\Control\Session Manager\KnownDLLs - this subkey defines the set of dynamic-link libraries (DLLs) that are searched during system startup).
With Absolute StartUp you can edit both system settings: services and libraries. Also Absolute StartUp provides pro and newbie with suitable interface to edit services' list: you can view, edit services' properties, change service startup mode, create and delete services.

Read more about services and libraries management.

Note: Beware when editing these sections! You should have the reason to delete service or library completely!
All changes are backuped to restore in emergency case by Absolute StartUp - use Recycle Bin to restore services and libraries.

You should have administrator's level to configurate this startup configuration.


Windows win.ini file editing by Absolute StartUp manager - glossary "Windows settings in win.ini"

Win.ini file:

This is the system file used to start programs under the older Windows 3.x systems. It has been included for compatibility with Windows 3.x.
Under Windows NT/2000/XP this category should not be used.

[Load] - category starts programs before user logins.
[Run] - category starts programs after user logins.

All these sections are supported by Absolute StartUp for Windows 95/98/NT/2000/XP, but we advise to use registry sections instead.


Absolute StartUp manager help : Licanse agreement

F-GROUP SOFTWARE LICENSE AGREEMENT

*** Please read this entire agreement ***

LICENSE:
* This Limited Use Software License Agreement (the "Agreement") is a
legal agreement between you ("Licensee"), the end-user, and F-Group for
the use of the F-Group software product Absolute StartUp("Software").
By using this software or storing this program on a computer hard drive
(or other media) you are agreeing to be bound by the terms of this Agreement.
If you do not agree to the terms of this Agreement delete the Software from
all storage media.

* You may install this program to test and evaluate if it suits your needs and
you wish to purchase it; in unregistered version you will be shown some
limitations within the program. After 21 days you should remove Absolute StartUp
from all storage media or register.

* You may not alter this software in any way, including changing or removing any
messages or windows. You may not decompile, reverse engineer, disassemble or
reduce this software to a human perceivable form in another way. You may not modify,
rent or resell this software for profit, or create derivative works based upon
this software.

* You may use one license for one PC.

* Every registered user will get unique key. By this key registered user will get
all minor future free updates of Software.

* For major version update registered users will get 50% discount.

* You may not use any registration code for the Software that has not been
purchased from F-Group or an authorized representative of F-Group.

* You may not publicize or distribute any registration code algorithms, information,
or registration codes used by this software without permission of F-Group.

* You accept responsibility for any network usage costs or any other costs incurred
by using this Software.

* Registration could be terminated in the case of violation this license.

-----------------------------------------
The SOFTWARE and any related documentation are provided "as is" without
warranty of any kind, either express or implied, including, without limitation,
the implied warranties or merchantability, fitness for a particular purpose,
or noninfringement.
The entire risk arising out of use or performance of the SOFTWARE remains with you.

COPYRIGHT:
* F-Group has exclusive copyright on Absolute StartUp. You must treat the Software
like any other copyrighted material.

-----------------------------------------
F-Group Software
http://www.fgroupsoft.com/
fgroup@fgroupsoft.com


Absolute StartUp manager help : History of Absolute startUp

Absolute StartUp history

02/21/2005
Absolute StartUp 5.0 - official release.
+------------------------------------------------------------------------+
+The list of Internet Explorer BHOs, toolbars, dlls and menu extensions added.
+The database update upto 7000 items.
+Interface improved.
+The license has been changed for new customers.
+Bugs fixed.

11/10/2004
Absolute StartUp 4.2 - official release.
+------------------------------------------------------------------------+
+Programs sequence added.
+StartUp monitor improved with "allow" and "forbid" button for new startup items.
+Installer updated and improved.
+Program database reviewed.
+French translation added.
+Bugs fixed.

03/14/2004
Absolute StartUp 4.1 - official release.
+------------------------------------------------------------------------+
+Show hidden files in startup folders option added.
+Use database options added.
+Main table view redesigned.
+Information about program extracted and displayed.
+Online database added.
+New format for program database designed.
+Improvements added to optimize startup automatically more precisely.
+Bugs fixed.

12/09/2003
Absolute StartUp 4.0 - official release.
+------------------------------------------------------------------------+
+ www.absolutestartup.com site opened.
+ Wizard to optimize startup configuration included.
+ Viruses and spyware detector.
+ Service and system library lists were added.
+ Update program database from web was added.
+ Get info about program from Internet function added.
+ Freeze startup configuration was added.
+ Create link at desktop function was added.
+ Publish list of startup program into html list.
+ Popupmenu in the tree was added.
+ Clear all, clear section function was added.
+ Warning "File does not exist" was added.
+ Description of startup registry items was added.
+ Displaying of new programs in list was added.
+ Edition config.nt, autoexec.nt, winstart.bat was added.
+ Interface improved for newbies.
+ Help system improved for newbies.
+ Small bugs were fixed.

09/27/2003
Absolute StartUp 3.0 - official release.
+------------------------------------------------------------------------+
+ Other system users startup configuration is accessible to edit.
+ Backup was added.
+ Export into system *.reg and *.bat files was added to restore configuration easily without any startup managers.
+ Clipboard support was added.
+ New program's properties panel was designed.
+ New condition was added - delay for all scheduled programs.
+ Monitor form appearence improved.
+ Monitor detection changes in startup from previous Windows session was added.
+ Edit autoexec.bat and config.sys files in Windows 95/98 with notepad was added.
+ Browse startup folder feature was added.
+ Option for monitor startup location was added (HKEY_CURRENT_USER).
+ Improved option panel interface.
+ Content hints for all items in options were added .
+ Absolute StartUp support system improved.
+ Help system improved for newbies.
+ Access denied bugs was disabled.
+ Small bugs were fixed.

08/13/2003
Absolute StartUp 2.2 - official release.
+------------------------------------------------------------------------+
+ Allowed to enable/disable programs by one click.
+ Active tree items were added - empty items are grayed.
+ Interface design improved.
+ Main table header captions bug was fixed.
+ Option: cancel monitor RunOnce sections was added.
+ Protection from deletion all programs as duplicates.
+ "Icon path" was deleted from duplicates' options.
+ Absolute StartUp site license was added.
+ Protection system improved for computer registration.

02/27/2003
Absolute StartUp 2.1 - official release.
+------------------------------------------------------------------------+
+ Recycle bin bugs were fixed.
+ Recycle bin improved in trial version.
+ Monitor detects multi registry changes.
+ Monitor detects additional, deletion and content changes.
+ Recycle bin was enhanced - singular items, restore, clear function.
+ Help system was updated.
+ A few small bugs were fixed.

01/29/2003
Absolute StartUp 2.0 - official release.
+------------------------------------------------------------------------+
+ Registration scheme was simplified and cryptography protection was implemented.
+ New glyphs - XP style.
+ Controlled StartUp feature was added.
+ Monitor detection improved - now it also tracks content.
+ Recycle bin was enhanced - singular items, restore, clear function.
+ Help system was updated with new articles.
+ A few small bugs were fixed.

11/11/2002
Absolute StartUp 1.3 - official release.
+------------------------------------------------------------------------+
+ Beta testing period expired:
- bugs were fixed:
help system was broken, links were removed,
monitor button language bug,
save bug were fixed.

- new features were implemented:
enabled/disabled program in menu,
drag&drop into any section,
any file can be used in startup folders.

5/11/2002
Absolute StartUp 1.2 - official release.
+------------------------------------------------------------------------+
+ Windows XP monitor bugs were fixed: start at time, start after program.
+ Drag&Drop bug was fixed.
+ German translation was included.

15/10/2002
Absolute StartUp 1.1 - official release.
+------------------------------------------------------------------------+
A number of bugs was fixed - gratitude to a great customers' beta testing interest
to Absolute StartUp.
Price became $24.95.
Monitor features were added:
registry and startup folder tracing,
one item starts per event,
tracing internet connection and disconnection.

1/10/2002
Absolute StartUp 1.0 - public beta.
+------------------------------------------------------------------------+
Available on F-Group site.

10/09/2002
Absolute StartUp 0.91 - beta version.
+------------------------------------------------------------------------+
For internal testing.
Redesign user's interface with system environment.

1/09/2002
Absolute StartUp 0.9 - alfa version.
+------------------------------------------------------------------------+
For internal testing.

1/08/2002
Absolute StartUp 0.1 - alfa version.
+------------------------------------------------------------------------+
For internal testing.


Absolute StartUp manager help : F-Group products

Absolute StartUp - Windows startup manager for absolute programs control!

 Startup manager for Windows plus a program scheduler with internet event settings and the fully controlled startup. It is a powerful startup manager for the absolute control over Windows startups! Absolute startup manager helps you to manage all the windows startup programs. You can view, add, remove, disable and monitor the original Windows startup programs along with the advanced startup settings: the start of programs on certain days, at a certain time, after a certain program, with a delay, even after a dialup Internet connection was established. You can control all startups by holding down only one key!

With Absolute StartUp manager you get the absolute control over all auto startup programs!
| More info | Download now | Order now ($29.95) |

Internet Image Browser - best picture download manager with image browser!

 The best picture download manager for downloading pictures, photos and clipart! Internet Image Browser is a picture download manager that helps you to create and organize your image collections quite easily.

This picture download manager has a smart algorithm for finding and downloading pictures from the web automatically. Download pictures and photos using this download manager and save your time!

Internet Image Browser has a powerful built-in thumbnail image viewer that you can use to create and enjoy your image collections.

A Picture download manager with a powerful image browser is the best choice for creating image collections!

| More info | Download now | Order now ($39.95) |

IEManager - make your surfing more pleasant!

 IEManager tool manages links(URL or emails) you visit most often and places them in tray to start any link with one click! IEManager tool contains a vast number of useful tips and tricks to manage Internet Explorer's windows when surfing in Internet.

With IEManager tool you will be able to: manage links you use most often (recover from Internet Explorer); quick start with any links (URL or email) you choose from tray, traces clipboard in order to start new Internet Explorer with clipboard link (just double click on tray icon), set maximum number of Internet Explorer windows to work with, kill unwanted pop-ups for internet explorer, get the best search results from the best search engines, manage proxy settings easy and much more...

IEManager helps you to find more useful features when surfing!
| More info | Download now | Order now ($14.95) |

IECount - count IE to surf easy!

 IECount is a set of internet explorer's tips and tricks - find out trick for you and surf with pleasure! With IECount tool you will be able to:
  • Set the maximal number of IE windows to work with,
  • Kill unwanted pop-up windows for internet explorer,
  • Traces clipboard in order to start new windows with clipboard link
    (just double click on tray icon),
  • Get the search results from the best search engines Google, Yahoo,
  • Manage proxy settings with a number of useful tricks
    (including awesome proxy automatic change feature),
  • and much more...

With IECount you can control all IE and its properties easy!

| More info | Download now | Freeware |

AutoMixer to improve sound output for you!

The program AutoMixer is intended for automatic control of volume level.
This program can be used for listening to MP3-music, radio of viewing TV or playing games. The flexible tuning will give you a possibility of effective use by the program in all cases.

As the program works with standard mixers means and does not use any additional drivers, it can work only with those sound cards, which have sound level indicator in mixer structure (for example, SB Live! Value).

AutoMixer will control and adjust sound level automatically!

More info | Download now | Freeware |

MClipboard manager - the quickest and easiest Windows clipboard manager!

 MClipboard manager allows you to operate with 10 windows clipboards with one shortcut or mouse click - the quickest windows clipboard manager! MClipboard manager gives you 10 windows clipboards so that you can simultaneously copy, cut or paste 10 different data segments (images, words, etc.).
This application is an ideal aid to those who work with word processors, do a lot of programming or use databases and often use windows clipboard - don't type similar words again and again - just paste it from clipboards!

MClipboard manager - the quickest Windows clipboard manager!

| More info | Download now | Order now ($15.95) |

Tray Safe password manager - safest place to keep your usernames and passwords!

 Tray Safe password manager is the safest password manager for your usernames, passwords and other confidential information! Tray Safe password manager is the safest password manager to keep your passwords, usernames, credit card numbers and other confidential information.

Tray Safe password manager provides you with a user-friendly password manager interface, powerful encryption and easy password insertion technology.

The combination of the absolute protection by a powerful encryption algorithm together with the instantaneous access to the necessary data makes this password manager a must-have PC tool

| More info | Download now | Order now ($19.95) |


Absolute StartUp manager help : Support

Absolute StartUp in the web

 | Links
Home page | http://www.absolutestartup.com/
Registration page | http://www.absolutestartup.com/order/
Online programs database | http://www.absolutestartup.com/startup/
Support page | http://www.absolutestartup.com/support/
Support e-mail | mailto:support@absolutestartup.com?Subject=Absolute StartUp
Download latest version of Absolute StartUp | http://www.absolutestartup.com/download/Absolutestartupsetup.exe
PAD(XML) file for latest Absolute StartUp | http://www.absolutestartup.com/Absolutestartup.xml

For any contacts you can use Help/F-Group support/Contact.


Absolute StartUp manager help : Welcome to Absolute StartUp!

Welcome to Absolute StartUp manager!

Absolute StartUp manager helps you to control all programs which load from the Registry, Startup folders and win.ini. at Windows startup. It is solution for total control over all programs which start automatically. Absolute StartUp allows to edit list of startup programs efficiently, backup and restore them, adds advanced startup conditions and events for programs, controls all startups sections with its monitor.

Absolute StartUp is helpful for both system administrator and home user - easy to use with powerful functionality of Windows startup manager!

What can Absolute StartUp do?
  • Startup programs management:
    • Display all startup items from registry, startup folders, win.ini.
    • Allow to add, edit, disable and delete programs.
    • Stop/start with/without parameters any startup items.
    • Find source of record, find program's folder.
    • All deleted items will be added to Recycle Bin to restore them quickly.
    • Delete duplicates from startup sections.
    • For pro: For Windows 2000/XP administrators Absolute StartUp provides read/write access to other computer users startup sections.
    • Get properties of program from file information and from Internet search.

  • Batch startup management:
    • Check for dangerous programs: viruses, spyware, other harmful programs
      (program database updates from Internet)
    • Backup all startup items into *.reg and *.bat files
      (to restore them you should start commnand file without any startup manager).
    • Restore all items from backup from list or custom directory.
    • Export startup list into HTML file.
    • Clear startup configuration.

  • Advanced startup options provided by Absolute StartUp:
    • Absolute StartUp provides schedule feature for startup programs.
    • Any scheduled application gains advanced options: start delay, control key.
    • With schedule feature you can start application on certain days, at certain time, after defined application with establishing Internet connection.

  • Startup control features:
    • Track changes in startup configuration and displaying information about them (list of ignored applications is applied).
    • Start antiviruses or other applications for new items in startup.
    • Detect and remove harmful applications from startup.
    • Freeze startup configuration state (to prevent any startup changes by other programs).
    • For pro: prevent computer reboot if changes are detected (to review and remove viruses from startup).

  • System management:
    • For pro: Manage system services: add and restore services, change its settings, delete and start/stop them.
    • For pro: Manage system libraries, loaded during Windows boot process.
    • Possible to restore all changes in these section (if problems arise).

  • Other helpful features:
    • Allow to edit autoexec.bat and config.sys for Windows 95/98.
    • Allow to edit autoexec.nt, config.nt and winstart.bat for Windows 2000/XP.
    • Interface languages supportes: English, Russian, Chinese, Hungarian, German, Portuguese(Br), Norwegian.
    • Clipboad support is suitable for export single item data from Absolute StartUp manager to other documents.
    • For newbie: large help system, online help, forum, contact with support team, feedback form.
... and much more in suitable interface of Absolute StartUp!